Loading...
Searching...
No Matches
gsm0808_handover_command Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808.h>`

## Data Fields

const uint8_t * | l3_info
uint8_t | l3_info_len
struct gsm0808_cell_id | cell_identifier
const uint8_t * | new_bss_to_old_bss_info_raw
size_t | new_bss_to_old_bss_info_raw_len
bool | more_items
| always set this to false

## Field Documentation

## cell_identifier

struct gsm0808_cell_id gsm0808_handover_command::cell_identifier

## l3_info

const uint8_t* gsm0808_handover_command::l3_info

## l3_info_len

uint8_t gsm0808_handover_command::l3_info_len

## more_items

bool gsm0808_handover_command::more_items

always set this to false

## new_bss_to_old_bss_info_raw

const uint8_t* gsm0808_handover_command::new_bss_to_old_bss_info_raw

## new_bss_to_old_bss_info_raw_len

size_t gsm0808_handover_command::new_bss_to_old_bss_info_raw_len

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h